@charset "utf-8";

*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}

a{outline:none; text-decoration:none; color:#444}
a:hover{outline:none; text-decoration:none; color:#1044ba;}

p{font-size:16px; color:#444; line-height:30px; padding: 5px 0;}

h1{font-size:36px; font-weight:bold; float:left;}
h2{font-size:26px; line-height:1.3; color:#6a6969; font-weight:normal; margin: 0 0 10px;}
h3{font-size:20px; line-height:1.3; margin:15px 0 10px; border-bottom: solid 1px #1044ba; color:#1044ba}

body{font-family:Meiryo; background:#fff url(images/bg.gif); font-size:16px; line-height:30px; color:#444}

.clr{clear:both;}

.aspect_dcrb { padding: 8px; color: #2c2c2f; background: #adf7ff; margin: 0 0 30px;}

.aspect{width:100%;}

.aspect_resize{width:960px; margin:0px auto;
    background: #fff;}

.aspect_header{ margin-bottom:30px;}
.aspect_top{background:#fff; width:920px; height:80px; padding: 6px 20px 15px; margin:0 0 0px 0;}

.logo{float:left; margin:0 0 0px 0;}
.logo small a{font-size:11px; color:#fff; display:block; float:left; margin:5px 0 0 4px;}

.search{float:right; background:#fff; width:240px; height:30px; margin-top:20px;
    border: 1px solid #ccc;}
.search_text{ float:left; font-size:12px; color:#a3a2a2; margin:8px 0 0 10px; width:190px;}
.search_button{ float:right; margin:7px 10px 0 0;}

.aspect_menu{ float:left; margin:0; background:#3a3a3a; width:960px}
.aspect_menu ul{list-style:none;}
.aspect_menu ul li{float:left; background:url(images/separator.gif) no-repeat right center; padding:0 0 0 0px;}
.aspect_menu ul li a{font-size:16px; line-height:25px; height:25px; font-weight:normal; text-transform:uppercase; color:#fff; padding:10px 28px; display:block;}
.aspect_menu ul li a:hover, .aspect_menu ul li a.active{background:url(images/menu_btn.gif) repeat-x left top;}

.aspect_content{margin:30px 0 30px 0;}

.aspect_sidebar{width:245px; float:left; padding:0 0 0 20px;}
.aspect_sidebar h2{margin:0px 0 10px 0; font-size: 21px; background: linear-gradient(transparent 70%, #00ccf2 70%);}
.aspect_sidebar h2 a{color:#444; font-size: 22px;}
.aspect_sidebar h2 a:hover{text-decoration:underline;}

ul.sb_aspect_menu{list-style:none; margin:0 0 35px 0;}
ul.sb_aspect_menu li{font-size:1em; 
	line-height:33px; 
	margin: 2px 0 10px; 
	background: #e9e9e9; 
	padding-left:20px; 
	position: relative;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    border-radius: 4px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;}
ul.sb_aspect_menu li:active {border-bottom: solid 2px #e0cd76;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);}
ul.sb_aspect_menu li.last{border:none;}
ul.sb_aspect_menu li a{color:#444; text-decoration:none;}

.aspect_content_resize{width:632px; float:right;
    margin-right: 20px; }
.aspect_right_plus {width:653px; float:right; margin-bottom:40px}

.infobar, .infobar a{color:#6a6969; margin:10px 0 0 0;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}

.aspect_inner{margin:0 0 0px 0;}
.aspect_inner img{padding:3px; border:1px solid #c4c8ce; margin:0 0;}
.aspect_inner_plus { width: 33%; float: left;}
.aspect_inner_plus h3 {width: 200px;}
.aspect_inner_plus p {width: 200px;}
img.sub {margin: 10px 0 25px; margin: 0 0 8px;}

.btn{font-size:1em; color:#f8f9fc; background:#1044ba; height:37px; display:block; text-align:center; padding:5px 0 0 0; margin:0px 0 0px 0; font-weight:bold; width: 200px;}
.btn a{ color:#fff; }
.btn:hover {color: #e0cd76!important;}

.footer{ border-top:solid 1px #ccc}
.footer_bottom p{color:#444; text-align: center; padding: 15px 0 10px 15px;}
.footer_bottom a{color:#000; font-weight:bold;}
.footer_bottom a:hover{color:#1044ba; font-weight:bold;}
.aspect_right{
	margin-top: 40px;
	margin-bottom: 60px;
}
.mt60{
	margin-top: 60px;
}
.aspect_cata{
	background: #fffbeb;
	padding: 15px;
	border-bottom: 3px solid #ff8c53;
	border-top: 3px solid #ff8c53;
}
.aspect_cata img{
	float: left;
	margin-right: 15px;
}
.aspect_ct03{
	padding: 15px;
    background: white;
    border-top: solid 5px #e0cd76;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}